@charset "UTF-8";
.plg_Raku2_LC_Page_Products_Detail #container {
  width: 100%;
  margin: 0;
  padding: 114px 0 0;
  max-width: initial;
  min-width: initial;
}
@media screen and (max-width: 740px) {
  .plg_Raku2_LC_Page_Products_Detail #container {
    padding: 25px 0 0;
  }
}

#main_column.colnum1 {
  width: 100%;
  margin: 0;
}

#main_column h2.title {
  padding: 0 0 14px;
  border: none;
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.05em;
  border-bottom: solid 1px #959595;
  margin-bottom: 26px;
}
@media screen and (max-width: 740px) {
  #main_column h2.title {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    background: none;
    color: #383838;
    padding: 0 0 16px;
  }
}

#undercolumn {
  display: block;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  max-width: calc(1100px + 40px * 2) !important;
}
@media screen and (max-width: 1230px) {
  #undercolumn {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  #undercolumn {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  #undercolumn {
    padding-right: 15px;
    padding-left: 15px;
  }
}
#undercolumn {
  margin-bottom: 0;
  padding-bottom: 100px;
}
@media screen and (max-width: 740px) {
  #undercolumn {
    margin-top: 30px;
  }
  #undercolumn > div {
    gap: 0 16px;
  }
}

#detailarea, .sub_area {
  display: block;
}

#detailarea #detail_type_a, #detailarea #detail_type_b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 30px;
}
#detailarea #detail_type_a #ins_display_caption_pc, #detailarea #detail_type_b #ins_display_caption_pc {
  display: none;
}
#detailarea .photo,
#detailarea .sub_photo {
  left: auto;
  width: 100%;
  max-width: initial;
  margin-bottom: 5px;
}
#detailarea .photo img,
#detailarea .sub_photo img {
  width: 100%;
  height: auto;
  border: none;
}
#detailarea .picture_message {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  margin-top: -31px;
  display: block;
  text-align: center;
  width: 100%;
  padding: 6px 0;
  height: auto;
}
#detailarea .main_comment {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
  margin-bottom: 9px;
}
#detailarea .product_code {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #646464;
  margin: 0 0 6px;
}
@media screen and (max-width: 740px) {
  #detailarea .product_code {
    margin-bottom: 0 !important;
  }
}
#detailarea .sale_price dd.deliv_fee {
  margin-top: 7px;
}
#detailarea .deliv_date {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464;
  margin: 0;
  padding: 0;
}
#detailarea .rcatalog_id {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464;
}
#detailarea .relative_cat {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464;
}
#detailarea .sale_limit {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464;
}
#detailarea .deliv_fee .include {
  display: block;
  width: 72px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  background: #383838;
  color: #fff;
  border-radius: 3px;
  padding: 2px 3px;
}
#detailarea .point {
  font-size: 13px;
}
#detailarea .point i {
  display: none;
}
#detailarea .point .pt_title {
  margin-right: 0;
}
#detailarea .point #point_default {
  font-size: 13px;
}
#detailarea .cart_area {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 8px;
  padding: 0;
  color: #383838;
}
#detailarea .quantity {
  float: none;
  display: flex;
  align-items: center;
  text-align: left;
  width: 100%;
  margin: 0;
}
#detailarea .quantity select, #detailarea .quantity input {
  width: 69px;
  margin-left: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  border: solid 1px #383838;
  height: 39px;
  padding: 4px 10px;
  border-radius: 3px;
  background-size: 8px 5px;
}
#detailarea .quantity select {
  background: url("../img2026/common/icn-down2.png") no-repeat right 10px center;
}
#detailarea .attention {
  width: 100%;
}
#detailarea .cartin {
  width: calc(50% - 4px);
}
#detailarea #cartbtn_default div:first-child {
  width: 100%;
  margin: 0;
}
#detailarea #cartbtn_default div:first-child a {
  display: block;
  width: 100%;
}
#detailarea #cartbtn_default div:first-child a #cart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 45px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  gap: 8px;
  background: #383838;
}
#detailarea .favorite_btn {
  width: calc(50% - 4px);
  padding-top: 0 !important;
}
#detailarea .favorite_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 45px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  gap: 8px;
}

#main_column.colnum1 #detailleftbloc {
  float: none;
  width: 425px;
}
#main_column.colnum1 #detailrightbloc {
  width: calc(100% - 455px);
  float: none;
  flex: 1;
}
#main_column h2 {
  color: #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 0.05em;
  padding-bottom: 18px;
}

/*--説明文--*/
div#detailrightbloc.detaildescriptionbloc form {
  margin-bottom: 20px;
}

.review-summary-container {
  margin-bottom: 30px;
}

.teiki_caution {
  margin-top: 14px;
  font-size: 13px;
  line-height: 24px;
}

.payment a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  border-bottom: solid 1px #CCCCCC;
  padding-bottom: 5px;
}
.payment img {
  vertical-align: -2px;
  margin-right: 7px;
}

.intro {
  margin-top: 65px;
}
.intro .catch {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0.05em;
}
.intro .desc {
  margin-top: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 740px) {
  .intro {
    padding: 0;
  }
}

.store {
  margin-top: 41px;
}
.store a {
  width: 240px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  gap: 9px;
  border: solid 1px #CCCCCC;
  border-radius: 5px;
}
@media screen and (max-width: 740px) {
  .store a {
    width: 100%;
  }
}

.product_accodion {
  margin-top: 28px;
}
@media screen and (max-width: 740px) {
  .product_accodion {
    margin-top: 30px !important;
  }
}

.acd-box + .acd-box {
  margin-top: 14px;
}
.acd-box .acd-label-icn, .acd-box .acd-content-icn {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 28px;
  color: #959595;
}
.acd-box .acd-label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 6px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.05em;
  border-bottom: solid 1px #959595;
  padding: 10px 79px 10px 0;
}
.acd-box .acd-label:before, .acd-box .acd-label:after {
  position: absolute;
  top: 24px;
  right: 28px;
  display: block;
  width: 18px;
  height: 1px;
  content: "";
  background: #959595;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.acd-box .acd-label:after {
  transform: rotate(90deg);
}
.acd-box .acd-label-icn {
  margin-top: 1px;
}
.acd-box .acd-label.is-open:after {
  transform: rotate(180deg);
}
@media screen and (max-width: 740px) {
  .acd-box .acd-label:before, .acd-box .acd-label:after {
    right: 14px;
  }
}
.acd-box .acd-content {
  display: none;
  padding: 23px 0 0;
  gap: 13px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.acd-box .acd-content a {
  text-decoration: underline;
}
.acd-box .acd-content .bold {
  font-weight: 700;
}
.acd-box .acd-content p + p {
  margin-top: 28px;
}
.acd-box .acd-content .info + .info {
  margin-top: 8px;
}
.acd-box .acd-content p + img {
  margin-top: 28px;
}
.acd-box .acd-content img + p {
  margin-top: 28px;
}
.acd-box .acd-content img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.acd-box .acd-content ul li {
  float: none;
}
.acd-box .acd-content ul li:before {
  content: "・";
}
.acd-box .acd-content .faq {
  padding: 15px 0 17px;
}
.acd-box .acd-content .faq + .faq {
  border-top: dashed 1px #CCCCCC;
}
.acd-box .acd-content .faq dt, .acd-box .acd-content .faq dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  gap: 5px;
}
.acd-box .acd-content .faq .q, .acd-box .acd-content .faq .a {
  font-family: "Inter", sans-serif;
  font-size: 17px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 28px;
  color: #959595;
}
.acd-box .acd-content .faq dt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 28px;
  letter-spacing: 0.05em;
  color: #646464;
}
.acd-box .acd-content .faq dd {
  margin-top: 6px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.acd-box .acd-content .faq .a {
  color: #383838;
}

.btns {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  gap: 12px;
}
.btns .item a {
  width: 240px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  gap: 9px;
  border: solid 1px #CCCCCC;
  border-radius: 5px;
}
@media screen and (max-width: 740px) {
  .btns {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 80px;
  }
  .btns .item {
    width: 100%;
  }
  .btns .item a {
    width: 100%;
  }
}

/*-- リセット --*/
.raku2_price02_zero_hide {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
}
.raku2_price02_zero_hide .mini {
  font-size: 11px;
}

.detailrightblock .product_detail .sale_price,
.detailrightblock .product_detail .sale_price .price {
  font-size: 15px;
}

#detailarea .sale_price dd .price02_default, #detailarea .sale_price dd .price02_notax_default, #detailarea .sale_price dd .price02_inctax_default, #detailarea .sale_price dd .price02_notax_dynamic, #detailarea .sale_price dd .price02_inctax_dynamic, #detailarea .sale_price dd .price03_default,
#detailarea .sale_price dd .price03_notax_default, #detailarea .sale_price dd .price03_inctax_default, #detailarea .sale_price dd .price03_notax_dynamic, #detailarea .sale_price dd .price03_inctax_dynamic, #detailarea .kaiin_price dd #price03_default, #detailarea .kaiin_price dd #price03_notax_default,
#detailarea .kaiin_price dd #price03_inctax_default, #detailarea .kaiin_price dd #price03_notax_dynamic, #detailarea .kaiin_price dd #price03_inctax_dynamic,
#detailarea .sale_price table.pricelist #teiki_first_price_notax_default, #detailarea .sale_price table.pricelist #teiki_first_price_notax_dynamic, #detailarea .sale_price table.pricelist #teiki_first_price_inctax_default, #detailarea .sale_price table.pricelist #teiki_first_price_inctax_dynamic,
#detailarea .sale_price table.pricelist .price02_notax_default, #detailarea .sale_price table.pricelist .price02_notax_dynamic, #detailarea .sale_price table.pricelist .price02_inctax_default, #detailarea .sale_price table.pricelist .price02_inctax_dynamic,
table.layout_kikaku_select-03 dl.sale_price dd span, table.layout_kikaku_select-03 dl.first_price dd span, #detailarea .sale_price table.pricelist #teiki_first_point_default, #point_default, #point_dynamic {
  vertical-align: -1px;
  font-family: "Inter", sans-serif;
  font-size: 28px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.raku2_teiki_first_price_zero_hide,
.raku2_price02_zero_hide {
  font-size: 13px;
}

#detailarea .sale_price table.pricelist #teiki_first_price_inctax_default,
#detailarea .sale_price table.pricelist #teiki_first_point_default,
#detailarea .sale_price table.pricelist #teiki_zero_price_inctax_default,
.raku2_teiki_first_price_zero_hide .price02_inctax_default,
.raku2_teiki_first_price_zero_hide #point_default,
.raku2_price02_zero_hide #point_default,
.raku2_price02_zero_hide .price02_inctax_default {
  font-size: 22px !important;
}

.raku2_teiki_first_price_zero_hide i,
.raku2_price02_zero_hide i {
  display: none;
}

@media screen and (max-width: 740px) {
  .detailrightblock .price, .detailrightblock.teiki_cart_block .sale_price.teiki_first .price {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.05em;
  }
}

@media screen and (max-width: 740px) {
  #detailarea .price02_notax_default, #detailarea .price03_notax_default,
  #detailarea .price01_notax_dynamic, #detailarea .price02_notax_dynamic, #detailarea .price03_notax_dynamic {
    font-family: "Inter", sans-serif;
    font-size: 28px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}

@media screen and (max-width: 740px) {
  #detailarea .price02_inctax_default,
  #detailarea .price03_inctax_default,
  .price01_inctax_dynamic, #detailarea .price02_inctax_dynamic, #detailarea .price03_inctax_dynamic {
    font-family: "Inter", sans-serif;
    font-size: 28px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}

.plg_Raku2_LC_Page_Products_Detail table th {
  vertical-align: middle;
  padding: 10px 15px;
}

.plg_Raku2_LC_Page_Products_Detail table td {
  vertical-align: middle;
  padding: 10px 15px;
}

#detailarea .cart_area {
  width: 100%;
  background: none;
  border: none;
}

#main_column .history_list {
  display: block;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  max-width: calc(1100px + 40px * 2) !important;
}
@media screen and (max-width: 1230px) {
  #main_column .history_list {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  #main_column .history_list {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  #main_column .history_list {
    padding-right: 15px;
    padding-left: 15px;
  }
}
#main_column .history_list {
  margin: 0 auto;
  padding-bottom: 190px;
}
#main_column .history_list h2 {
  border-bottom: solid 1px #CCCCCC;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 0.05em;
  color: #383838;
  padding: 0 0 11px;
}
#main_column .history_list h2:before {
  display: none;
}
#main_column .history_list .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-top: 38px;
  gap: 34px;
}
#main_column .history_list .card {
  width: calc(20% - 27.2px);
}
#main_column .history_list .productImage {
  width: 100%;
  aspect-ratio: 1;
  margin-bottom: 10px;
}
#main_column .history_list .productImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#main_column .history_list .productContents h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: 0.05em;
}
#main_column .history_list .sale_price {
  margin-top: 6px;
  font-family: "Inter", "Noto Sans JP", sans-serif !important;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.05em;
  font-weight: 400 !important;
  color: #646464 !important;
}
#main_column .history_list .sale_price #teiki_first_price_notax_default_ {
  font-size: 15px;
  vertical-align: 0;
}
#main_column .history_list .sale_price span.price {
  font-weight: normal;
  color: #646464;
}
#main_column .history_list .sale_price span.price span:first-child {
  font-size: 15px;
  vertical-align: 0;
}

/*-- SP用 --*/
#deliv_info {
  border-color: #383838;
  margin: 20px 0 0;
}
#deliv_info p {
  color: #383838;
}

#detailarea {
  border: none;
  padding-bottom: 8px;
}
#detailarea .detailrightblock .status_icon {
  padding: 0;
  margin: 8px 0;
}
#detailarea .detailrightblock .product_detail {
  padding: 0;
}
#detailarea .detailrightblock .main_comment {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
  margin-bottom: 9px;
}
#detailarea .detailrightblock .product_code {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #646464;
  margin: 0 0 6px;
}
#detailarea .detailrightblock .other_info dd {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #646464;
  margin: 0 0 6px;
}
#detailarea .detailrightblock .sale_price dd.deliv_fee {
  margin-top: 7px;
}
#detailarea .detailrightblock .sale_date, #detailarea .detailrightblock .backorder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464 !important;
}
#detailarea .detailrightblock .rcatalog_id {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #646464;
}
#detailarea .detailrightblock .sale_limit {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #646464;
}
#detailarea .detailrightblock .deliv_fee.include, #detailarea .detailrightblock .deliv_fee.not_include {
  display: block;
  width: 72px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  background: #383838;
  color: #fff;
  border-radius: 3px;
  padding: 5px 3px;
}
#detailarea .detailrightblock .point_rate .mini {
  font-size: 13px;
}
#detailarea .detailrightblock .point_rate .mini i {
  display: none;
}
#detailarea .detailrightblock .point_rate .mini .pt_title {
  margin-right: 0;
}
#detailarea .detailrightblock .point_rate .mini #point_default {
  font-size: 13px;
}
#detailarea .detailrightblock .cart_area {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 8px;
  padding: 0;
  color: #383838;
}
#detailarea .detailrightblock #cartbtn_default dl {
  float: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  margin: 0;
}
#detailarea .detailrightblock #cartbtn_default dl dt {
  margin: 0;
}
#detailarea .detailrightblock #cartbtn_default dl input {
  width: 146px;
  margin-left: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  border: solid 1px #383838;
  height: 45px;
  padding: 4px 10px;
  border-radius: 3px;
  background-size: 8px 5px;
}
#detailarea .detailrightblock .attention {
  width: 100%;
}
#detailarea .detailrightblock .cartin {
  width: calc(50% - 4px);
}
#detailarea .detailrightblock .btn_add_cart {
  width: 100%;
  margin: 24px 0 0;
}
#detailarea .detailrightblock .btn_add_cart a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  gap: 8px;
  background: #383838 !important;
}
#detailarea .detailrightblock .product_detail .favorite_btn {
  width: 100% !important;
  margin-top: 10px !important;
}
#detailarea .detailrightblock .product_detail .favorite_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 55px !important;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  gap: 8px;
}
#detailarea .detailrightblock .product_detail .favorite_btn a i {
  color: #383838 !important;
}
#detailarea .detailrightblock .product_detail .other_info {
  padding: 0;
  margin: 9px 0 0;
  background: none;
  color: #646464;
}
#detailarea .detailrightblock h3.product_name {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0.05em;
}

.detailrightblock div#cartbtn_default, .detailrightblock div#teiki_cartbtn_default {
  padding: 0;
}

#product_detail {
  padding: 0 15px;
}
#product_detail #main_list_comment {
  display: none;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
  padding: 0;
}

@media screen and (max-width: 740px) {
  #main-content .history_list_wrapper {
    display: block;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
    width: 100% !important;
    max-width: calc(1100px + 40px * 2) !important;
    margin: 0 auto;
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 740px) and (max-width: 1230px) {
  #main-content .history_list_wrapper {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 740px) and (max-width: 1000px) {
  #main-content .history_list_wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) and (max-width: 740px) {
  #main-content .history_list_wrapper {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media screen and (max-width: 740px) {
  #main-content .history_list_wrapper h2 {
    border-bottom: solid 1px #CCCCCC !important;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 0.05em;
    color: #383838;
    padding: 0 0 11px;
    background: none;
    text-align: left;
  }
  #main-content .history_list_wrapper h2:before {
    display: none;
  }
  #main-content .history_list_wrapper .history_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 38px 0 0;
    gap: 25px 16px;
  }
  #main-content .history_list_wrapper li {
    float: none;
    width: calc(50% - 8px);
    margin: 0;
  }
  #main-content .history_list_wrapper p:first-child {
    width: 100%;
    aspect-ratio: 1;
    margin-bottom: 10px;
  }
  #main-content .history_list_wrapper p:first-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #main-content .history_list_wrapper h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0.05em;
    text-align: left;
  }
  #main-content .history_list_wrapper .sale_price {
    margin-top: 6px;
    font-family: "Inter", "Noto Sans JP", sans-serif !important;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    letter-spacing: 0.05em;
    font-weight: 400 !important;
    color: #646464 !important;
  }
  #main-content .history_list_wrapper .sale_price #teiki_first_price_notax_default_ {
    font-size: 15px;
    vertical-align: 0;
  }
  #main-content .history_list_wrapper .sale_price span.price {
    font-weight: normal;
    color: #646464;
  }
  #main-content .history_list_wrapper .sale_price span.price span:first-child {
    font-size: 15px;
    vertical-align: 0;
  }
}